Bug 1294110 - nodejs-html-minifier-3.5.6 is available
nodejs-html-minifier-3.5.6 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-html-minifier (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-24 19:13 EST by Upstream Release Monitoring
Modified: 2017-10-19 20:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.17 KB, patch)
2016-03-16 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.17 KB, patch)
2016-03-23 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.17 KB, patch)
2016-03-30 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.17 KB, patch)
2016-04-10 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.46 KB, patch)
2016-04-19 11:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.92 KB, patch)
2016-04-23 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.15 KB, patch)
2016-05-01 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.46 KB, patch)
2016-05-02 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.46 KB, patch)
2016-05-14 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.92 KB, patch)
2016-06-16 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.46 KB, patch)
2016-06-18 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.92 KB, patch)
2016-06-29 20:41 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.46 KB, patch)
2016-07-03 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.92 KB, patch)
2016-07-09 08:27 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.92 KB, patch)
2016-07-30 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.70 KB, patch)
2016-09-16 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.46 KB, patch)
2016-09-28 11:04 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.46 KB, patch)
2016-11-07 21:43 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.46 KB, patch)
2016-11-17 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.70 KB, patch)
2016-11-24 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.16 KB, patch)
2017-02-08 07:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-24 19:13:16 EST
Latest upstream release: 1.0.1
Current version/release in rawhide: 1.0.0-1.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-24 19:13:30 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: html-minifier-ec4227c7aed93144c8d4d335200cbbabccac1222.tar.gz
old sha256: 2f69a46c4208217fc92127c93738b916d380363a971a520fff8a0b80dde25914

new source: ./html-minifier-ec4227c7aed93144c8d4d335200cbbabccac1222.tar.gz
new sha256: 2f69a46c4208217fc92127c93738b916d380363a971a520fff8a0b80dde25914
Comment 2 Upstream Release Monitoring 2016-01-04 19:13:35 EST
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.0.0-1.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-04 19:13:41 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: html-minifier-ec4227c7aed93144c8d4d335200cbbabccac1222.tar.gz
old sha256: 2f69a46c4208217fc92127c93738b916d380363a971a520fff8a0b80dde25914

new source: ./html-minifier-ec4227c7aed93144c8d4d335200cbbabccac1222.tar.gz
new sha256: 2f69a46c4208217fc92127c93738b916d380363a971a520fff8a0b80dde25914
Comment 4 Upstream Release Monitoring 2016-02-19 19:15:13 EST
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-02-19 19:15:20 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: html-minifier-ec4227c7aed93144c8d4d335200cbbabccac1222.tar.gz
old sha256: 2f69a46c4208217fc92127c93738b916d380363a971a520fff8a0b80dde25914

new source: ./html-minifier-ec4227c7aed93144c8d4d335200cbbabccac1222.tar.gz
new sha256: 2f69a46c4208217fc92127c93738b916d380363a971a520fff8a0b80dde25914
Comment 6 Upstream Release Monitoring 2016-03-16 20:15:13 EDT
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 7 Upstream Release Monitoring 2016-03-16 20:15:20 EDT
Patching or scratch build for nodejs-html-minifier and version 1.0.0 FAILED.
See for details
Comment 8 Upstream Release Monitoring 2016-03-16 20:15:21 EDT
Created attachment 1137246 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-03-16 20:15:23 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-03-23 08:19:13 EDT
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 11 Upstream Release Monitoring 2016-03-23 08:19:21 EDT
Patching or scratch build for nodejs-html-minifier and version 1.0.0 FAILED.
See for details
Comment 12 Upstream Release Monitoring 2016-03-23 08:19:22 EDT
Created attachment 1139538 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-03-23 08:19:23 EDT
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2016-03-30 20:16:08 EDT
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 15 Upstream Release Monitoring 2016-03-30 20:16:15 EDT
Patching or scratch build for nodejs-html-minifier and version 1.0.0 FAILED.
See for details
Comment 16 Upstream Release Monitoring 2016-03-30 20:16:16 EDT
Created attachment 1141984 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 17 Upstream Release Monitoring 2016-03-30 20:16:17 EDT
Patches were not touched. All were applied properly
Comment 18 Upstream Release Monitoring 2016-04-10 08:15:51 EDT
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 19 Upstream Release Monitoring 2016-04-10 08:16:02 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 20 Upstream Release Monitoring 2016-04-10 08:16:04 EDT
Created attachment 1145666 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 21 Upstream Release Monitoring 2016-04-10 08:16:05 EDT
Patches were not touched. All were applied properly
Comment 22 Upstream Release Monitoring 2016-04-19 11:13:56 EDT
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 23 Upstream Release Monitoring 2016-04-19 11:14:07 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 24 Upstream Release Monitoring 2016-04-19 11:14:08 EDT
Created attachment 1148624 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 25 Upstream Release Monitoring 2016-04-19 11:14:09 EDT
Patches were not touched. All were applied properly
Comment 26 Upstream Release Monitoring 2016-04-23 08:14:04 EDT
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 27 Upstream Release Monitoring 2016-04-23 08:14:16 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 28 Upstream Release Monitoring 2016-04-23 08:14:17 EDT
Created attachment 1149979 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 29 Upstream Release Monitoring 2016-04-23 08:14:18 EDT
Patches were not touched. All were applied properly
Comment 30 Upstream Release Monitoring 2016-05-01 20:17:43 EDT
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 31 Upstream Release Monitoring 2016-05-01 20:17:57 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 32 Upstream Release Monitoring 2016-05-01 20:17:58 EDT
Created attachment 1152846 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 33 Upstream Release Monitoring 2016-05-01 20:17:59 EDT
Patches were not touched. All were applied properly
Comment 34 Upstream Release Monitoring 2016-05-02 20:16:57 EDT
Latest upstream release: 2.1.2
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 35 Upstream Release Monitoring 2016-05-02 20:17:08 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 36 Upstream Release Monitoring 2016-05-02 20:17:09 EDT
Created attachment 1153113 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 37 Upstream Release Monitoring 2016-05-02 20:17:11 EDT
Patches were not touched. All were applied properly
Comment 38 Upstream Release Monitoring 2016-05-14 20:14:07 EDT
Latest upstream release: 2.1.3
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 39 Upstream Release Monitoring 2016-05-14 20:14:18 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 40 Upstream Release Monitoring 2016-05-14 20:14:20 EDT
Created attachment 1157540 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 41 Upstream Release Monitoring 2016-05-14 20:14:21 EDT
Patches were not touched. All were applied properly
Comment 42 Upstream Release Monitoring 2016-06-16 08:14:24 EDT
Latest upstream release: 2.1.4
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 43 Upstream Release Monitoring 2016-06-16 08:14:36 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 44 Upstream Release Monitoring 2016-06-16 08:14:37 EDT
Created attachment 1168714 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 45 Upstream Release Monitoring 2016-06-16 08:14:39 EDT
Patches were not touched. All were applied properly
Comment 46 Upstream Release Monitoring 2016-06-18 20:16:13 EDT
Latest upstream release: 2.1.5
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 47 Upstream Release Monitoring 2016-06-18 20:16:25 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 48 Upstream Release Monitoring 2016-06-18 20:16:26 EDT
Created attachment 1169448 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 49 Upstream Release Monitoring 2016-06-18 20:16:27 EDT
Patches were not touched. All were applied properly
Comment 50 Upstream Release Monitoring 2016-06-29 20:41:21 EDT
Latest upstream release: 2.1.6
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 51 Upstream Release Monitoring 2016-06-29 20:41:36 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 52 Upstream Release Monitoring 2016-06-29 20:41:37 EDT
Created attachment 1174283 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 53 Upstream Release Monitoring 2016-06-29 20:41:39 EDT
Patches were not touched. All were applied properly
Comment 54 Upstream Release Monitoring 2016-07-03 08:16:53 EDT
Latest upstream release: 2.1.7
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 55 Upstream Release Monitoring 2016-07-03 08:17:05 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 56 Upstream Release Monitoring 2016-07-03 08:17:05 EDT
Created attachment 1175552 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 57 Upstream Release Monitoring 2016-07-03 08:17:06 EDT
Patches were not touched. All were applied properly
Comment 58 Upstream Release Monitoring 2016-07-09 08:27:43 EDT
Latest upstream release: 3.0.1
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 59 Upstream Release Monitoring 2016-07-09 08:27:54 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 60 Upstream Release Monitoring 2016-07-09 08:27:55 EDT
Created attachment 1177859 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 61 Upstream Release Monitoring 2016-07-09 08:27:57 EDT
Patches were not touched. All were applied properly
Comment 62 Upstream Release Monitoring 2016-07-30 20:14:31 EDT
Latest upstream release: 3.0.2
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 63 Upstream Release Monitoring 2016-07-30 20:14:43 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 64 Upstream Release Monitoring 2016-07-30 20:14:44 EDT
Created attachment 1185854 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 65 Upstream Release Monitoring 2016-07-30 20:14:46 EDT
Patches were not touched. All were applied properly
Comment 66 Upstream Release Monitoring 2016-09-16 08:15:21 EDT
Latest upstream release: 3.0.3
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 67 Upstream Release Monitoring 2016-09-16 08:15:34 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 68 Upstream Release Monitoring 2016-09-16 08:15:35 EDT
Created attachment 1201617 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 69 Upstream Release Monitoring 2016-09-16 08:15:36 EDT
Patches were not touched. All were applied properly
Comment 70 Upstream Release Monitoring 2016-09-28 11:04:14 EDT
Latest upstream release: 3.1.0
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 71 Upstream Release Monitoring 2016-09-28 11:04:27 EDT
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 72 Upstream Release Monitoring 2016-09-28 11:04:29 EDT
Created attachment 1205515 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 73 Upstream Release Monitoring 2016-09-28 11:04:31 EDT
Patches were not touched. All were applied properly
Comment 74 Upstream Release Monitoring 2016-11-07 21:41:34 EST
Latest upstream release: 3.1.1
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 75 Upstream Release Monitoring 2016-11-07 21:43:02 EST
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 76 Upstream Release Monitoring 2016-11-07 21:43:03 EST
Created attachment 1218359 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 77 Upstream Release Monitoring 2016-11-07 21:43:04 EST
Patches were not touched. All were applied properly
Comment 78 Upstream Release Monitoring 2016-11-17 19:17:19 EST
Latest upstream release: 3.2.2
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 79 Upstream Release Monitoring 2016-11-17 19:17:31 EST
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 80 Upstream Release Monitoring 2016-11-17 19:17:32 EST
Created attachment 1221674 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 81 Upstream Release Monitoring 2016-11-17 19:17:33 EST
Patches were not touched. All were applied properly
Comment 82 Upstream Release Monitoring 2016-11-24 07:15:09 EST
Latest upstream release: 3.2.3
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 83 Upstream Release Monitoring 2016-11-24 07:15:22 EST
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 84 Upstream Release Monitoring 2016-11-24 07:15:23 EST
Created attachment 1223838 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 85 Upstream Release Monitoring 2016-11-24 07:15:25 EST
Patches were not touched. All were applied properly
Comment 86 Upstream Release Monitoring 2017-02-08 07:19:43 EST
Latest upstream release: 3.3.1
Current version/release in rawhide: 1.0.0-2.fc24
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 87 Upstream Release Monitoring 2017-02-08 07:19:56 EST
Patching or scratch build for nodejs-html-minifier-1.0.0 failed.
Comment 88 Upstream Release Monitoring 2017-02-08 07:19:58 EST
Created attachment 1248600 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 89 Upstream Release Monitoring 2017-02-08 07:19:59 EST
Patches were not touched. All were applied properly
Comment 90 Upstream Release Monitoring 2017-02-19 19:14:56 EST
Latest upstream release: 3.3.3
Current version/release in rawhide: 1.0.0-3.fc26
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 91 Upstream Release Monitoring 2017-02-19 19:14:59 EST
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 92 Upstream Release Monitoring 2017-03-13 20:14:21 EDT
Latest upstream release: 3.4.1
Current version/release in rawhide: 1.0.0-3.fc26
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 93 Upstream Release Monitoring 2017-03-13 20:14:24 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 94 Upstream Release Monitoring 2017-03-19 08:13:57 EDT
Latest upstream release: 3.4.2
Current version/release in rawhide: 1.0.0-3.fc26
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 95 Upstream Release Monitoring 2017-03-19 08:14:00 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 96 Upstream Release Monitoring 2017-04-09 08:14:02 EDT
Latest upstream release: 3.4.3
Current version/release in rawhide: 1.0.0-3.fc26
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 97 Upstream Release Monitoring 2017-04-09 08:14:06 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 98 Upstream Release Monitoring 2017-05-06 20:13:48 EDT
Latest upstream release: 3.4.4
Current version/release in rawhide: 1.0.0-3.fc26
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 99 Upstream Release Monitoring 2017-05-06 20:13:51 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 100 Upstream Release Monitoring 2017-05-15 20:14:25 EDT
Latest upstream release: 3.5.0
Current version/release in rawhide: 1.0.0-3.fc26
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 101 Upstream Release Monitoring 2017-05-15 20:14:33 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 102 Upstream Release Monitoring 2017-05-22 20:14:26 EDT
Latest upstream release: 3.5.1
Current version/release in rawhide: 1.0.0-3.fc26
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 103 Upstream Release Monitoring 2017-05-22 20:14:29 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 104 Upstream Release Monitoring 2017-05-25 08:15:34 EDT
Latest upstream release: 3.5.2
Current version/release in rawhide: 1.0.0-3.fc26
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 105 Upstream Release Monitoring 2017-05-25 08:15:37 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 106 Upstream Release Monitoring 2017-07-23 08:16:13 EDT
Latest upstream release: 3.5.3
Current version/release in rawhide: 1.0.0-3.fc26
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 107 Upstream Release Monitoring 2017-07-23 08:16:17 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 108 Upstream Release Monitoring 2017-09-10 20:16:06 EDT
Latest upstream release: 3.5.4
Current version/release in rawhide: 1.0.0-4.fc27
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 109 Upstream Release Monitoring 2017-09-10 20:16:09 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 110 Upstream Release Monitoring 2017-09-12 20:15:42 EDT
Latest upstream release: 3.5.5
Current version/release in rawhide: 1.0.0-4.fc27
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 111 Upstream Release Monitoring 2017-09-12 20:15:47 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 112 Upstream Release Monitoring 2017-10-19 20:20:52 EDT
Latest upstream release: 3.5.6
Current version/release in rawhide: 1.0.0-4.fc27
URL: https://kangax.github.io/html-minifier/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6940/
Comment 113 Upstream Release Monitoring 2017-10-19 20:20:54 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Note You need to log in before you can comment on or make changes to this bug.